<script>
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import ScientificSchoolForm from '$lib/components/forms/ScientificSchoolForm.svelte';
</script>

<svelte:head>
    <title>Создание записи</title>
</svelte:head>

<AdminLayout>
    <ScientificSchoolForm/>
</AdminLayout>